<svg class="cut-line cut {{ fields.wpb_color }} {{ block.className }}" enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#1342f0"/></svg>